Subject: Re: [Gen-art] Gen-ART review of draft-ietf-eman-framework-15

From: Benoit Claise <[email-masked]>
Date: Mon, 03 Mar 2014 17:54:26 +0000

On 24/02/2014 08:03, Christer Holmberg wrote:
>
> I am the assigned Gen-ART reviewer for this draft. For background on 
> Gen-ART, please see the FAQ at < 
> http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>
> Please wait for direction from your document shepherd or AD before 
> posting a new version of the draft.
>
> Document:              draft-ietf-eman-framework-15.txt
>
> Reviewer:              Christer Holmberg
>
> Review Date:                               24 February 2014
>
> IETF LC End Date:                    24 February 2014
>
> IESG Telechat date:                   N/A
>
> Summary: I have no major issues with the document, but I have a few 
> editorial comments that I ask the authors to consider addressing.
>
> Major issues: -
>
> Minor issues: -
>
> Nits/editorial comments:
>
> Section 4:
>
> ------------
>
> Q4_1: The 3^rd picture (Single Power Supply with Multiple Devices) is 
> split between two pages. Would it be possible to make sure the whole 
> picture is on a single page?
>
Sure, the RFC editors take care of that during AUTH48, and we will also 
double-check.
>
> Q4_2: In the 4^th picture (Multiple Power Supplies with Single 
> Devices), there are two "######" lines between 'power source 1' and 
> 'device'? Is there a  reason for that?
>
Good catch.
This was a left over from an old diagram
>
> Section 5:
>
> ------------
>
> Q5_1: I think it would be useful to have a few general words about 
> what is not covered also in the Abstract and Introduction.
>
Not sure if the abstract is the right place, but we added a new 
paragraph in the Introduction section.

> Section 6.2:
>
> --------------
>
> Q6_2_1: Within section 6.2, and the subclasses, do you need to 
> indicate '(Class)'? The section name already indicates '(Class)'?
>
No, please see the "Summary of Notation" table in section 6.1
>
> Q6_2_2: Shall 'Component (Component)' be 'Component (Class)'?
>
Very good catch.
>
> Section 6.3:
>
> --------------
>
> Q6_3_1: For section 6.3.2, I suggest to change the section title from 
> 'Context in General' to 'Context: General', to be aligned with the 
> other Context related attributes.
>
Yes.

Thank you for your feedback.
The next draft version will be posted shortly

Regards, Benoit
> Regards,
> Christer